Forums iOS

j'ai besoin d'aide !!!!

Règles du forum
Avant de poser vos questions, pensez à consulter notre tableau complet sur les versions iOS, le jailbreak et le désimlockage.

j'ai besoin d'aide !!!!

Message non lupar presea » 02 Mar 2013, 13:19

Bonjour,

J'aimerais desimlocker mon iphone car il est bloque Bouygtelecom mais il est en baseband 05.15.05 et je sais que c'est un baseband impossible a desimlock a moin de mettre le baseband ipad. ma question est la suivante : mon tel est jaibreaker et en 5.1.1 si je passe en ios 6.1.2 estceque je pourrais toujours faire la manipulation du baseband ipad ou pas, ou si qq'un peut me donner une autre solution je suis tout ouie. :)

merci d'avance de votre reponse
presea Gamer Averti
Gamer Averti
Messages: 77
Inscription: 06 Mar 2013, 14:53
Prénom: ANTOINE
Pays: France

Re: j'ai besoin d'aide !!!!

Message non lupar aess07 » 03 Mar 2013, 21:08

salut
il me semble que Ultrasn0w a été mis à jour pour l'IOS 6.1.2
le probleme avec la baseband de l'ipad c'est les soucis de réseaux
a toi de voir
aess07 Gamer du Dimanche
Gamer du Dimanche
Messages: 34
Inscription: 27 Fév 2013, 14:54
Pays: France

Re: j'ai besoin d'aide !!!!

Message non lupar Milhan59 » 04 Mar 2013, 06:39

Milhan59 Gamer Maitre
Gamer Maitre
Messages: 299
Inscription: 08 Sep 2012, 16:13
Prénom: Milhan
Pays: France
Sexe: Homme

Re: j'ai besoin d'aide !!!!

Message non lupar myke » 04 Mar 2013, 11:52

Avant de passer en 6.1.2 il faudrai passer au baseband ipad puis le downgrader en 5.13.04 ce qui te permettra d'aller ensuite au 6.1.2 et de le désimlocké. Mais pour cela il me faut avant ton numéro de série pour voir si tu es compatible au baseband ipad. Tu le trouvera dans Réglage/Général/information/ Prog du modem.
myke Gamer Argent
Gamer Argent
Messages: 3252
Inscription: 26 Aoû 2010, 18:59
Prénom: Myke
Pays: France
Sexe: Homme

Re: j'ai besoin d'aide !!!!

Message non lupar presea » 04 Mar 2013, 13:02

merci de vos reponse :

programme du modem : 05.16.05

numero de serie : 880354yu3nq

ios : 5.1.1

merci d'avance
presea Gamer Averti
Gamer Averti
Messages: 77
Inscription: 06 Mar 2013, 14:53
Prénom: ANTOINE
Pays: France

Re: j'ai besoin d'aide !!!!

Message non lupar myke » 04 Mar 2013, 13:31

Ok donc c'est bon.

Alors pour commencer on va passer au baseband ipad: Tu lance redsnow puis Extra et sélect ipsw. Tu sélectionne le firmware 5.1.1 de ton iphone que tu aura si tu ne l'as pas ICI puis retour et jailbreak tu décoche install cydia et coche install baseband ipad puis tu lance la procédure. Ensuite une fois fait vérifie que ton baseband est bien en 6.15.00. Si oui tu fait le downgrade du baseband pour qu'il soit en 5.13.04. Pour cela suit le tuto: http://www.iphonegen.fr/downgrade-iphone-avec-baseband-ipad-06-15-00-article-9412-2.html

Une fois au baseband 5.13.04, pour passer au 6.1.2 en conservant ton baseband suit mon tuto ICI en sélectionnant le "simple mode" et une fois en 6.1.2 baseband 5.13.04 plus qu'à installer ultrasnow : http://www.iphonegen.fr/ultrasnow-mise-jour-supporte-ios6-actualite-11089.html

Si d'autre question hésite pas.
myke Gamer Argent
Gamer Argent
Messages: 3252
Inscription: 26 Aoû 2010, 18:59
Prénom: Myke
Pays: France
Sexe: Homme

Re: j'ai besoin d'aide !!!!

Message non lupar presea » 04 Mar 2013, 13:48

ok merci jessayerai de faire ca ce soir et je vous tien au jus. :cool2
presea Gamer Averti
Gamer Averti
Messages: 77
Inscription: 06 Mar 2013, 14:53
Prénom: ANTOINE
Pays: France

Re: j'ai besoin d'aide !!!!

Message non lupar myke » 04 Mar 2013, 13:50

Pas de problème. Et n'hésite même en mp pour demander des infos
myke Gamer Argent
Gamer Argent
Messages: 3252
Inscription: 26 Aoû 2010, 18:59
Prénom: Myke
Pays: France
Sexe: Homme


 

Retourner vers Le coin iPhone 3G / 3GS